import { __ } from '../globals';
import withTemporaryId from '../withTemporaryId';
import Card from './Card';
import { merge } from 'lodash';

export default class ConditionOrFilter extends Card
{
    getDefaultValueLabel()
    {
        return __('Any')
    }
}